Subject: Re: Call Center Release - Stephanie Tee
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 4 Jan 2023 13:50:27 -0700 (MST)

Hi Deeksha, 

I called this customer and she was not available. However Cathy from the office told me that she spoke to Linda and she is all good. 

This customer was calling from a Meininger Family Chiropractic and there are several people work there. 

No action needed. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, January 4, 2023 5:46:52 PM 
Subject: Re: Call Center Release - Stephanie Tee 

Sure, 

I will speak to her tonight and update. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, January 4, 2023 9:08:13 AM 
Subject: Fwd: Call Center Release - Stephanie Tee 

Pritish, this needs your intervention. Please you speak with the guest yourself and handle this situation. Email the client back to inform what happened 

Sent from my iPhone 

Begin forwarded message: 

From: Linda Townsend <[email-masked]> 
Date: 4 January 2023 at 03:45:55 GMT+5:30 
To: Hannah Salut <[email-masked]> 
Cc: release <[email-masked]> 
Subject: Re: Call Center Release - Stephanie Tee 

BQ_BEGIN

There are no returns to gift cards. 

Sent from my iPhone 

BQ_BEGIN
On Jan 3, 2023, at 4:50 PM, Hannah Salut <[email-masked]> wrote: 

BQ_END

BQ_BEGIN

Hi Linda, 

I already informed her that lunch is no longer included in the spa packages. She just mentioned that lunch was still included when they bought the gift cards. Thus, she wants to speak with someone at the front desk to confirm, or else they will return the GC. 

Thank you & Regards, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 3, 2023 4:42:32 PM 
Subject: Fwd: Call Center Release - Stephanie Tee 

Hi Hannah, 

I believe you are aware that our packages do NOT include lunch anymore. I have covered this with the team several times. Please contact Stephanie and let her know. Gift cards are cash value. We occasionally change our prices as do all organizations. The cash value of the gift card can be used to purchase items at the current pricing and with the current offerings. Please let Stephanie know this. Thanks! 

BQ_BEGIN

Begin forwarded message: 

From: Stephanie Tee < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Call Center Release - Stephanie Tee 
Date: January 3, 2023 at 9:06:55 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

	

	

	
		Release Wellness - Call Center Contact Form 

	
		
	Customer's Name 	Stephanie Tee 
	Customer's Phone Number 	(508) 898-2228 
	Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
	Message 	Hi, 

Stephanie Tee from Meininger Family Chiropractic called in about the gift card they purchased last year. She wants to speak to someone at the front desk to verify if that still includes lunch. Can someone please get back to her? Thank you so much. 
	Agent's Name 	
	
	Hannah 	

			

	

BQ_END

BQ_END

BQ_END